@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

html, body {width:100%; height:100%;}

body {
	background-color: #FFFFFF;
	padding:100px 0 50px;
	font-family: 'Montserrat', sans-serif;
	overflow-x:hidden;
}
img {max-width: 100%}
p {font-family: 'Open Sans', sans-serif;}
a {color:#FFFFFF; }
p a {text-decoration: underline;}
ul li p {margin:0;  display: inline-block;}
a:hover, a:focus {color:#DEDEDE;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight:bold;}

/* MESSAGE */

#message-container {
	position: absolute;
	top: 110px;
	left: 10px;
	padding: 15px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	z-index:9999;
	max-width: 100%;
}
#message-container ul {margin:0; padding-left: 18px;}
#message-container.error {
	background: rgba(0,0,0,0.4);
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
#message-container.success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
#message-container a {color:#888888;}
#message-container a:hover {color:#AAAAAA;}
#message-container a.btn {color:#FFFFFF;}
#message-container a.btn:hover {color:#EEEEEE;}

#message-container li {white-space: pre-line;}

/* HEADER */

#main-menu { background-color: #1f1f1f; border-color: #3a3a3a; overflow-y:visible; height:100%;}
#main-menu li { background-color: #1f1f1f; }
#main-menu li:hover {background-color: #3a3a3a;}
#main-menu li a {text-decoration: none; font-weight: 400; padding: 14px 15px; font-family: 'Montserrat'; color:#EFEFEF; }
#main-menu .close { margin: -4px 0 0;padding: 0;opacity: 1; color:#FFF;}
#main-menu .navmenu-brand { padding-bottom: 20px;color: #FFF;margin-bottom: 0;}
#main-menu .navmenu-brand .glyphicon {margin-right: 5px; color:#FFFFFF;}
#main-menu .nav>li { border-bottom: 1px solid #151515;}

#header {
	width:100%;
	height:100px;
	-webkit-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.5);
	position: absolute;
	top:0;
	left:0;
	z-index:3;
	overflow: hidden;
}
#header > div {padding:20px 0; line-height: 60px;}
#header .navbar { float:left; margin:5px 0 5px 10px;}
#header .navbar button {  line-height: 20px;background-color: #3c3c3b; color: #FFFFFF; }
#header .navbar button:hover {  background: #444444;}
#header #logo {max-height: 60px; max-width: 300px;}
#header #contact-details .glyphicon {color: #c24604;}
#header #contact-details h3 {color:#3c3c3b; margin:0; line-height: 30px; font-weight: bold; font-size: 18px;}
#header #contact-details h3 a {color:#3c3c3b;}
#header #contact-details h3 span {margin-right:5px;}
#header #links .home-icon {  color: #c24604;font-size: 20px;line-height: 32px;display: inline-block !important;vertical-align: middle;margin-right: 10px;}
#header .navbar-default {background:none; border:none;}

/* MAIN - GENERAL */

#main.home {height:100%; min-height:600px; overflow-x: hidden; background: #c24604; }
#main {
	background: #3c3c3b;
	color:#FFFFFF;
	position: relative;
}
#main.radial {
	min-height:100%;
	padding:40px 0;
}
#main #page-title {margin-bottom:50px;}
#main.page ul li {  white-space: initial;}

.modal .modal-dialog { z-index: 9999; }
.modal .modal-content { color: #666; }
.modal .modal-content a { color: #444; }
.modal .modal-title { color: #333; font-size: 22px; }

/* MAIN - FORM */

#main-form-container .form-wrapper {width:380px; max-width:100%; margin: 0 auto; position: relative; display: grid; }
#main-form-container .title {position: absolute; top:0; left:0; width:100%;}
#main-form-container .title > * {font-size: 24px;text-align: center;margin: 0;  line-height: 63px;text-transform: uppercase;}
#main-form {  position: absolute; top: 63px; left: 0; margin-left:7px; width:100%;}
#main-form > div {padding-left:0;}
#main-form .form-control {height:46px;border: none;color: #FFFFFF;background: none;/* text-transform: uppercase; */font-size: 20px; padding-left: 10px;}
#main-form .form-group {margin-bottom:5px;}
#main-form input:focus, #main-form textarea:focus {outline: none;}
#main-form .col-xs-6:first-child { padding-right:0; }
#main-form .col-xs-6 + .col-xs-6 { padding-left:0; }

/* ASSESSMENT */

.controlArrow {
	line-height: 0;
	top: auto;
	bottom: 35px;
	position: absolute;
	z-index: 4;
	cursor: pointer;
	width: 0;
	height: 0;
	border-style: solid;
	color:#FFFFFF;
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.controlArrow span:before {border-color:#FFFFFF; background: #FFFFFF;}
.controlArrow a, .controlArrow a:hover {text-decoration: none; color:#FFFFFF;}
.controlArrow.prev {border-width: 10px 10px 10px 0; left:25px; width:0; border-color: transparent #fff transparent transparent;}
.controlArrow.next,
.controlArrow.finish  {border-width: 10px 0 10px 10px; right:25px; width:0; border-color: transparent transparent transparent #fff;}
.controlArrow.prev span { margin-left: -10px; border: 1px solid #FFFFFF; padding: 10px 10px 10px 65px; display: inline;}
.controlArrow.next span, .controlArrow.finish span { margin-left: -102px;border: 1px solid #FFFFFF;padding: 10px 65px 10px 10px; display: inline;}
.controlArrow.finish span:before {background: #b1b1b1; border-color: #b1b1b1;}

#pagination {  position: absolute;
  left: 50%;
  height: 30px;
  top: 30px;
  width: 500px;
  margin-left: -250px;
  z-index:10;
}

#assessment {height:100%; position: relative;}
#assessment > .slide {height:0px; overflow:hidden; width:100%;opacity:0; position: absolute;top:0;left:30%;z-index:1; /* TEMP */ padding-top:50px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;}
#assessment > .slide.current {opacity:1; height:auto; left:0;z-index:2; position: relative;}
#assessment > .slide.fade {position: absolute; opacity: 0;}
#assessment > .slide.left {left:-30%;}
#assessment .slide-information {width:300px; margin:120px auto 24px;}
#assessment .slide-information .btn {
	display: table;
	background: transparent;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 10px 25px;
}
#assessment .container {position: relative;}

#assessment #age-preview span {
  font-size: 90px;
  padding: 10px 0 20px;
  display: block;
}
#assessment .behalf_2, #assessment .behalf_3, #assessment .not_uk,
#pagination .behalf_2, #pagination .behalf_3, #pagination .not_uk {display: none;}

#result-buttons a {margin:0 15px;}

/* HOMEPAGE */

#graphics {position: relative; height:100%;}
#graphics img {}
#graphics .bg {position: relative; width:auto; max-width:500%; height:100%;}
#graphics .float {position: absolute; top:0; left:0;}
#graphics .left {left:0; right: auto;}
#graphics .right {left: auto; right:0;}
#graphics .bottom {top:auto; bottom:0px; }
#graphics .headline {max-width:40%; top:30px; right:250px;}
#graphics .description {bottom:25%; left:15px; color:#FFFFFF;  }
#graphics .description h4 {margin-bottom:0;}
#graphics .content { color: #FFFFFF; max-width: 50%; width: 50%;  bottom: 20%; right: 3%;}
#graphics .content h3 {text-transform: uppercase;}
#graphics .content p { font-size: 13px; font-weight: lighter; }
#graphics .content .btn {margin:15px 0;}
#graphics .content .btn:last-child {margin-bottom:0;}

/* MY ACCOUNT */

#account-content .title {margin-top:0;}
#account-content .form-control {
	background: #FFF;
	border: 1px solid #EEE;
	color: #666;
	font-size:13px;
	font-family: 'Open Sans', Arial;
}

.side-menu {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #f8f8f8;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	overflow: hidden;
}
.side-menu .navbar {border: none;margin-bottom:0;}
.side-menu .navbar-header {width: 100%;border-bottom: 1px solid #e7e7e7;}
.side-menu {overflow: hidden;}
.side-menu .navbar-nav {float:none;}
.side-menu .navbar-nav li.active a {background-color: #EEEEEE;}
.side-menu .navbar-nav li.active > a {border-right: 5px solid #c24604;padding-right:10px;}
.side-menu .navbar-nav li {display: block;width: 100%;border-bottom: 1px solid #e7e7e7;}
.side-menu .navbar-nav li a {padding: 15px;font-family: 'Open Sans', Arial;}
.side-menu .navbar-nav li a .glyphicon {padding-right: 10px;}
.side-menu .navbar-nav li:hover > a {
	background-color: #EEEEEE;
	color:#777777;
	border-right: 5px solid #b1b1b1;
	padding-right:10px;
}
.side-menu #dropdown {
	border: 0;
	margin-bottom: 0;
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
}
.side-menu #dropdown .caret {float: right;margin: 9px 5px 0;}
.side-menu #dropdown .indicator {float: right;}
.side-menu #dropdown > a {border-bottom: 1px solid #e7e7e7;}
.side-menu #dropdown .panel-body {padding: 0;background-color: #f3f3f3;}
.side-menu #dropdown .panel-body .navbar-nav {width: 100%;}
.side-menu #dropdown .panel-body .navbar-nav li {border-bottom: 1px solid #e7e7e7;}
.side-menu #dropdown .panel-body .navbar-nav li a {padding-left: 50px;}
.side-menu #dropdown .panel-body .navbar-nav li:last-child {border-bottom: none;}
.side-menu #search-trigger {
	background-color: #f3f3f3;
	border: 0;
	border-radius: 0;
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px 18px;
}

/* FOOTER */

#footer-top {background:url(../../img/main/marble.jpg) repeat left top #000; padding:20px 40px;}
#footer-top .widget {background:#FFFFFF; padding:15px 15px;}
#footer-top .widget .title > * {  margin-top: 0;font-size: 19px;text-transform: uppercase;}
#footer-top .widget .content p:last-child {margin-bottom:0;}
#footer-bottom {
	width:100%;
	text-align: center;
}
#footer-bottom a, #footer-bottom a:hover {color:#3c3c3b; text-decoration: underline;}
#footer-bottom .content {
	color: #3c3c3b;
	font-weight:bold;
	font-size:13px;
  line-height: 20px;
  margin: 0;
  padding: 20px;
}

/* GENERAL */

video {
  height: auto   !important;
}
video.fullwidth {
  width: 100%    !important;
  height: auto   !important;
}

.inline-block { display:inline-block; }

.image {background:#FFFFFF;}
.image.medium {min-height:175px;}
.image img {width:100%;}

.v-top {vertical-align: top;}

.v-wrap {display: table; }
.v-wrap > .v-content {display: table-cell;vertical-align: middle; }

.h-center {float: none !important;margin-left: auto !important; margin-right: auto !important; }

.fill-height, .fill-parent {min-height: 100%; }
.fill-width, .fill-parent {width: 100%; }
.fill-width {width:100% !important;}

.gutter-y { padding-top: 15px; padding-bottom: 15px; }

.gutter-top {padding-top: 15px; }
.gutter-top.gutter-lg {padding-top:50px;}
.gutter-top.ac-custom {padding-top:35px;}
.no-padding {padding:0 !important;}

.btn, a.btn { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border:none; font-weight: bold; text-decoration: none;
-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn.focus, .btn:focus, .btn:hover {color:#FFFFFF;}
.btn-lg {padding:12px; text-transform: uppercase; font-weight: bold;}
.btn:hover { color:#FFFFFF;}
.btn-white { background-color:#FFFFFF; color:#c24604; }
.btn-white:before {border-color:#FFFFFF;}
.btn-white:hover, .btn-white.focus, .btn-white:focus {color:#c24604;}
.btn-blue, .btn-primary {background-color: #3c3c3b; color:#FFFFFF;}
.btn-primary:hover, .btn-primary:focus {background-color: #555555; color:#FFFFFF;}
.btn-blue:before {background-color: #5e5e5d;}
.btn-green, .btn-success, .btn-warning {background-color: #c24604; color:#FFFFFF;}
.btn-success:hover, .btn-success:focus,
.btn-warning:hover, .btn-warning:focus {background-color: #da5e1a; color:#FFFFFF;}
.btn-green:before {background:#e78753;}
.navbar-toggle {display:block !important; border-radius: 0px;}
button.navbar-toggle { -webkit-appearance: none;-webkit-writing-mode: horizontal-tb;}

.animate, .animate.animate-fast {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; }
.animate.animate-medium {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out; }

.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.scroll-y {overflow-y:auto;}
.scroll-y.medium {height:350px;}
.scroll-y::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
.scroll-y::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}
.scroll-y::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

/* TYPOGRAPHY */

.caps {text-transform: uppercase;}

.big-title {
	border:5px solid #FFFFFF;
	padding:5px;
	margin-bottom:50px;
	display: inline-block;
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Chrome, Safari, Opera */
    transform: rotate(-2deg);
}
.big-title h2 {
	text-transform: uppercase;
	color:#FFFFFF;
	margin:0;
	font-size: 50px;
	word-wrap: normal;
}

.glyphicon {top:3px;}

/* PLUGIN OVERRIDE */

.fc-slideshow nav i,
.no-csstransforms3d .fc-slideshow nav > div span { pointer-events:all; }

.fa-fw {width:100%;}

#popup {display: none; z-index:99999;  pointer-events: all;}
#popup .dialog__overlay, #popup .dialog__content {opacity: 1;}
#popup .dialog__content {  margin: 0 auto;top: 50%;margin-top: -150px;}

.bootstrap-datetimepicker-widget,
.bootstrap-datetimepicker-widget th,
.bootstrap-datetimepicker-widget td,
.bootstrap-datetimepicker-widget span,
.bootstrap-datetimepicker-widget a
{
	color:#333333 !important;
}
.bootstrap-datetimepicker-widget table td.old, .bootstrap-datetimepicker-widget table td.new
{
	color:#999999 !important;
}

.lb-outerContainer {
  background-color: #072F52;
 }

.tooltip-content span {
	white-space: normal;
}

.navmenu-default .navmenu-nav > .active > a, .navbar-default .navbar-offcanvas .navmenu-nav > .active > a, .navmenu-default .navmenu-nav > .active > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > .active > a:hover, .navmenu-default .navmenu-nav > .active > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > .active > a:focus {
	color: #FFF;
	background-color: #464646;
	border-right: 5px solid #c24604;
}

.icon-arrow-right:before {content:">";}
.icon-arrow-left:before {content:"<";}

.well { color:#777; border-radius: 0px; }
.well a { color: #333;}
.well a.btn {color:#FFF;}

.hvr-bounce-to-top.active:before{
	-webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52,1.64,.37,.66);
  transition-timing-function: cubic-bezier(0.52,1.64,.37,.66);}

.dotstyle li { margin: 0 12px; }

.fc-slideshow.user {max-width:100%; height:auto;}
.fc-slideshow.user {width:250px; cursor: pointer; display:block; opacity: 0.6}
.fc-slideshow.user.active {opacity: 1; margin-top:25px;}
.fc-slideshow.user img {margin: 1px 0 -3px -2px;}
.fc-slideshow.user.hvr-bubble-float-right:before,
.fc-slideshow.user.hvr-bubble-float-left:before {display:none;}

.row.ac-custom > div {margin-top: 5px;}
.ac-custom label {font-size:1.3em;}
.ac-checkbox.ac-custom svg {top:47%;}
.ac-radio.ac-custom svg {top:48%;}

.navbar-toggle {display:block !important; border-radius: 0px;}

.tooltip.active .tooltip-content a {color:#222222; text-transform: underline;}

.tooltipster-light {
	border-radius: 5px;
	border: 1px solid #cccccc;
	background: #ededed;
	color: #666666;
}
.tooltipster-light .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
}
.tooltip {display: block; opacity:1;}
.tooltip-inner {max-width: none;border-radius:0px;background: #FFFFFF; padding:20px;color:#333333;}
.tooltip-inner a {color:#c24604;}
.tooltip-text {border-color: #b1b1b1;}
.tooltip-content::after {border-top-color:#b1b1b1;}
.tooltip-content {
	color:#333333;
	font-family: Montserrat, sans-serif;
	font-size: 13px;
	width:500px;
	margin-left:-250px;
}

.hvr-bounce-to-top:before {
	background: #c24604;
}

/* FORMS */

#contactCollapse h4 {
	margin-bottom: 0;
}
#contactCollapse .gutter-top.ac-custom {
	padding-top: 25px;
	min-height: 85px;
}

#main-form ::-webkit-input-placeholder, #assessment ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #FFFFFF;
}
#main-form :-moz-placeholder, #assessment :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFFFFF;
   opacity:  1;
}
#main-form ::-moz-placeholder, #assessment ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFFFFF;
   opacity:  1;
}
#main-form :-ms-input-placeholder, #assessment :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #FFFFFF;
}

.form-control {
	background: none;
	border-radius: 0;
	border: 4px solid #FFFFFF;
	height: 45px;
	font-size: 20px;
	color: #FFFFFF;
}

input.btn.form-control {
	color: #fff;
	background-color: #c24604;
	border-color: #2e6da4;
}

.ac-custom label {color: rgba(255,255,255,0.6);}
.checkbox label, .radio label {padding-left:30px; }
.checkbox input {width:20px; height:20px; margin:0 10px 0 -30px !important;}

.radio-container{overflow: hidden;}
.radio-container label {
  width: 200px;
  border-radius: 0px;
  border: 1px solid #FFFFFF;
  margin:0 auto;
  float: none;
  display: block;
}

/* hide input */
input.radio:empty {
	margin-left: -999px;
	display:none;
}

/* style label */
input.radio:empty ~ label {
	position: relative;
	line-height: 2.5em;
	padding:0px 5px 0px 45px;
	margin-top: 2em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input.radio:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	height:2.5em;
	border:1px solid #FFFFFF;
	background: #FFFFFF;
	border-radius: 0px;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}

/* toggle hover */
input.radio:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: #DDDDDD;
}

input.radio:hover:not(:checked) ~ label {
	color: #FFFFFF;
}

/* toggle on */
input.radio:checked ~ label:before {
	content:'\2714';
	text-indent: 10px;
	color: #FFFFFF;
	background-color: #b1b1b1;
}

input.radio:checked ~ label {
	color: #FFFFFF;
}

/* radio focus */
input.radio:focus ~ label:before {
	box-shadow: inset 0 0 0 3px #8AD39D;
	-moz-box-shadow: inset 0 0 0 3px #8AD39D;
	-webkit-box-shadow: inset 0 0 0 3px #8AD39D;
}

label .small {
  font-size: 14px;
  font-weight: normal;
  color: #A1CCF4;
}

.collapse {
	display: block !important; 
}
.collapsed {
	display: none !important;
}

/* RESPONSIVE */

@media screen and (min-width: 1441px) {
	#graphics .content { bottom:15%; }
}

@media screen and (max-width: 1440px) {
	#graphics .content {bottom:10%;}
}

@media screen and (max-width: 1366px) {
	#graphics .headline { right: 150px; }
	#header #logo {max-width:230px;}
}

@media screen and (max-width: 1366px) and (max-height: 768px){
	#graphics .headline { max-width:30%; }
}

@media screen and (max-width: 1280px){
	#graphics .headline { max-width:45%; }
	#graphics .content {bottom:5%;}

	.fp-slide.fp-table .fp-tableCell > .container {padding:0 20px;}
	.fp-slidesContainer {padding-bottom:100px;}
}

@media screen and (min-height: 1024px) and (max-width: 1280px)  {
	#graphics .headline { max-width:30%; }
	#graphics .content {bottom:20%;}
}

@media screen and (max-width: 1200px) {
	#header #contact-details { height: 35px;margin-top: -15px;text-align: right;}
	#header #contact-details h3 {font-size:13px; display:inline-block;}
	#header #links .btn {font-size:12px;}
}

/* TABLET - LANDSCAPE */
@media screen and (max-width: 1024px) {
	#graphics .bg {left:-50px;}
	#graphics .headline {right:10%;  top: 15px; max-width: 55%;}
	#graphics .description {left:10px;}
	#graphics .content {  width: 60%;max-width: 60%;right: 0;}

	.fp-slide.fp-table .fp-tableCell > .container {padding:0px;}

	.h3, h3 { font-size: 20px; }
	.btn-group-lg>.btn, .btn-lg {font-size:15px;}
	.radio-container label {font-size:12px;}
	.fc-slideshow {width:300px; height:300px;}
	.big-title h2 {font-size:40px;}
	.btn-lg {font-size:15px;}
}

@media screen and (max-width: 1024px) and (min-height: 1366px) {
	#graphics .headline { max-width: 80%;}
}

/* TABLET - PORTRAIT */
@media screen and (max-width: 768px) {

	#header > div {padding: 10px 0 0;}

	#graphics .bg { left: -35vw; height: 100vh; }
	#graphics .bg.other {left: -370px;}
	#graphics .headline {width: 80%; max-width: 80%;right: 0;}
	#graphics .description { bottom: 15px; right: 15px;}
	#graphics .content { width: 65%;max-width: 65%; top:32%;}

	#main-form-container {width:330px;}
	#main-form {top:54px;}
	#main-form .form-control {height:40px;}

	.gutter-top-md {margin-top:15px;}
}

/* MOBILE - PORTRAIT */
@media screen and (max-width: 736px) {

	body {padding:0;}

	#main.home {height:auto;}
	#main.radial {padding:20px 0;}
	#main.fixed-height {min-height:620px;  overflow-x: hidden;}
	#main.fixed-height .v-wrap > .v-content {vertical-align: top;}

	#header, #footer-bottom {height:auto; position: relative;}
	#header #contact-details {width: 100%;margin: 0 auto; text-align: center; height: auto;}
	#header #contact-details h3 {font-size:13px; margin:0 8px; display: block;}
	#header #links .btn,
	#header #links .home-icon {display: block; width:100%;font-size: 13px; text-align: center; margin: 5px 0; }
	#header #links .home-icon { margin: 15px 0; display: none !important; }
	#header #links .btn:last-child { padding-right: 0; }
	#header > div {  line-height: 40px;}
	#header .navbar-default {    
		width: 20%;
    margin: 0;
		font-size: 12px;
	}
	#header .navbar .navbar-toggle {
		background: none;
    border: none;
    margin: 0;
		padding: 33px;
		float: left; 
	}
	#header .logo-container {
		width: 60%;
    text-align: center;
    display: block;
    float: left;
	}
	#header .logo-container #logo {
		margin: 0;
		max-width: 100%;
	}
	#header .home-mobile-button {
    float: right;
		padding: 20px 33px 20px 0;
		text-align: right;
		width: 20%;
	}
	#header .home-mobile-button .glyphicon {
    color: #d03b00;
    font-size: 22px;
	}
	#header .navbar .navbar-toggle:hover {
		background: none;
	}
	#header #logo { margin-left: 10px; }

	#graphics .bg {
		height: auto;
    width: 100%;
    left: 0;
	}
	#graphics .headline {
		width: 100%; 
		max-width: 100%;
		left: 0; 
		top: 20px; 
	}
	#graphics.alt .headline {
		top: 94vw;
	}
	#graphics .content { 
		position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    color: #FFF;
		background: none;
		padding-bottom: 25px;
	}
	#graphics .content .btn-white {
		background: #c24604;
		color: #FFF;
	}
	#graphics .content .btn-white:hover, 
	#graphics .content .btn-white:focus {
		background: #d85712;
		color: #FFF;
	}

	#assessment .slide-information {margin-bottom:90px;}
	#assessment .fc-slideshow.user.active {margin-top:0;}
	#pagination {  width: 320px; margin-left: -150px;}
	.dotstyle li {margin: 0 3px;}
	.fp-controlArrow.fp-prev {border-width: 20px 20px 20px 0;}
	.fp-controlArrow.fp-next {border-width: 20px 0 20px 20px;}

	.fc-slideshow nav i.icon-arrow-left {left:-15px; top:100%;}
	.fc-slideshow nav .fc-left span {left:0;}
	.fc-slideshow nav i.icon-arrow-right {right:-15px; top:100%;}
	.fc-slideshow nav .fc-right span {right:0;}

	.btn-lg {font-size:15px;}

	.side-menu .navbar-nav li a .text {display: none;}
	.side-menu .navbar-nav li a {text-align: center;}
	.navbar-nav {margin:0;}

	.gutter-top-xs {margin-top:15px;}
	.ac-custom label {font-size:1.1em;}
	.ac-custom svg {width:30px; height:30px;}
	.ac-custom input[type="checkbox"], .ac-custom input[type="radio"], .ac-custom label::before {width:40px; height:40px;}
	.big-title {margin-bottom:20px;}
	.tooltip-content {width:300px; margin-left:-150px;}
	.tooltip-inner {white-space: pre-line;}
	.text-left-xs {text-align: left;}
	.v-wrap, .v-wrap > .v-content{display:block;}

	table {overflow-x: auto;display: block;}
	thead {background: #E5E5E5; display: block; width: 100%;}
	th, td {display: inline-block; width:100%; }

	.collapse {
		display: none !important; 
	}
	.collapsed {
		display: block !important;
	}

}

/* MOBILE - LANDSCAPE */
@media screen and (max-width: 736px) and (orientation: landscape) {
	#graphics .content {top:35%;}
}

@media screen and (max-width: 480px) {
	#message-container {
		position: relative;
    top: 0;
    left: 0;
    width: 100%;
	}
	#message-container li::after {
		content: "";
		display: table;
		clear: both;
	}
	#message-container li .btn {
		display: inline;
    margin-top: 25px;
    float: right;
	}
}

@media screen and (max-width: 320px) {
	div#main-form {top:45px;}
	#main-form .form-control {height:36px;}

	#header .navbar-default {    
		width: 25%;
	}
	#header .logo-container {
		width: 50%;
	}
	#header .home-mobile-button {
		width: 25%;
	}
}
